uuid: 97a0376b-01b5-46b4-8fdf-4ac209dad507
langcode: en
status: true
dependencies:
  config:
    - field.storage.retail_specialist.field_postcode
    - retail_specialist.retail_specialist_type.marker
id: retail_specialist.marker.field_postcode
field_name: field_postcode
entity_type: retail_specialist
bundle: marker
label: Postcode
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
